Subject: Re: Gaussian98W's IOp list

From: Michele Lunelli <[email-masked]>
Date: Sat, 12 Apr 2003 18:42:41 +0200 (CEST)

There is a mirror of the old gaussian site,
http://www.lct.jussieu.fr/manuals/Programmes/Gaussian98/index.htm

and the IOps are at
http://www.lct.jussieu.fr/manuals/Programmes/Gaussian98/iops.htm

Best Regards,
Michele

 --- Telkuni <[email-masked]> ha scritto: >
Hello, CCLers.
> 
> Does anyone have Gaussian98W's IOp list? (I'm using
> verA.7)
> 
> I always utilize Gaussian's IOp page 
> http://www.gaussian.com/iops.htm , but it is not
> available now.
> 
> The IOp functions which I especially like to know
> are  
>   30=1/8;
>   8/6=1,10=1,23=2,27=262144000/1;
>   9/27=262144000,41=6,42=1,48=2/14; .
> 
> (These are concerning the TDDFT.)
> 
> >...Any responses I'll appreciate and summarize
> them.
> 
> 
> Thanks in advance.
> ----------------------------------------------------
>       Telkuni Tsuru     [email-masked]
> 
> 

______________________________________________________________________
Yahoo! Cellulari: loghi, suonerie, picture message per il tuo telefonino
http://it.yahoo.com/mail_it/foot/?http://it.mobile.yahoo.com/index2002.html